

.vertical_area_background {width:180px;}
aside.vertical_menu_area {padding:0;}
element.style {height: 10px;}
aside .vertical_menu_area_widget_holder p {color:#fff; font-size:18px;}
.q_icon_with_title.center .icon_text_holder {
    margin: 10px 0 0;}
div.tp-bgimg defaultimg{margin-left:300px;}
a.portfolio_lightbox {display:none;}
#mobileshow    { display:none; }

@media screen and (max-width: 500px) {
#mobileshow   { display:block; }
}